

.lang-en-gb .mini-side-menu__header{
	font-size: 8px;
}



.mini-side-menu ul {
	background: #fff;
	height: 100%;
	overflow-x: scroll;
}

.mini-side-menu {
	width: 65px;
	position: fixed;
	top: 0;
	height: 100%;
	left: 0;
	transition: all .2s ease-in-out;
	z-index: 10000;
	background: #fff;
	box-shadow: 1px 1px 40px 5px rgba(0, 0, 0, .1)
}

.mini-side-menu__header {
	text-align: center;
	font-size: 10px;
	color: rgba(0, 0, 0, 0.502);
	font-weight: 700;
	text-transform: uppercase;
	padding: 20px 0 15px;
	background: #fff
}

.lifirst-content {
	font-size: 10px;
	color: rgba(0, 0, 0, 0.8);
	text-align: center;
	opacity: 0;
	transition: opacity .2s ease-in-out;
	display: none
}

.lifirst:hover .lifirst-simg img {
	opacity: 1
}

.lifirst-simg img {
	width: 35px;
	opacity: .4;
	transition: opacity .2s ease-in-out;
	height: auto
}

.lifirst-simg {
	display: block;
	text-align: center
}

.lifirst:hover:before, .lifirst.active:before {
	width: 4px
}

.submenu-inner-image {
	width: 40px;
	margin-right: 10px;
	height: auto;
}

.lifirst:before {
	content: '';
	display: block;
	position: absolute;
	left: 0;
	width: 0;
	top: 0;
	height: 100%;
	background:  var(--color-blue);
	transition: width .2s ease-in-out
}

.lifirst:last-of-type {
	margin-bottom: 0
}

.lifirst:hover ul {
	left: 65px;
	box-shadow: inset 19px 0 27px -14px rgba(0, 0, 0, .1), 20px 1px 50px 5px rgba(0, 0, 0, .1)
}

.lifirst {
	padding: 10px 0;
	position: relative;
	cursor: pointer
}

.ulsecond {
	left: -245px;
	position: fixed;
	top: 0;
	height: 100%;
	transition: all .25s ease-in-out;
	width: 310px;
	background: #fff;
	padding: 40px 0;
	z-index: -1
}

.prmn-cmngr__city .city {
	font-size: 13px
}

.lisecond {
	position: relative;
}

.lisecond:last-of-type a:after {
	display: none
}

.lisecond:hover a:not(.seeall) {
	color:  var(--color-blue)
}

.lisecond > a.dliseca {
	display: flex;
}

.lisecond a:after {
	height: 1px;
	border-bottom: 1px dotted  var(--color-gray);
	content: '';
	position: absolute;
	bottom: 0;
	width: calc(100% - 16px);
	left: 8px
}

.lisecond.opened.haschild:after {
	transform: rotate(90deg);
}

.lisecond.haschild > ul.active {
	width: 310px;
	opacity: 1;
}

.lisecond.haschild > ul > li > a {
	display: flex;
	padding-left: 20px;
	padding-right: 20px;
}

.lisecond.haschild > ul > li {
	width: 300px;
}

.lisecond.haschild > ul {
	position: fixed;
	width: 0;
	overflow: hidden;
	left: 375px;
	top: 0;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
	display: block;
	opacity: 0;
	padding-top: 70px;
}

.lisecond.haschild > a > .submenu-inner-image {
	width: 30px;
}

.lisecond.haschild > a {
	font-weight: 500;
	font-size: 13px;
}

.lisecond.haschild:after {
	content: '';
	display: block;
	width: 10px;
	height: 10px;
	background: url(../images/icons/arr.png) no-repeat center center;
	-webkit-background-size: contain;
	background-size: contain;
	position: absolute;
	right: 15px;
	top: 50%;
	margin-top: -5px;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}

.lisecond ul li a:hover {
	color:  var(--color-blue) !important;
}

.lisecond ul li a {
	color: rgba(0, 0, 0, 0.902) !important;
}

.lisecond ul {
	display: none;
}

.lisecond a {
	display: block;
	padding: 15px 20px;
	color: rgba(0, 0, 0, 0.902);
	font-size: 13px;
	text-decoration: none;
	position: relative
}

.ulsecond__header__link:hover {
	/* text-decoration: underline; */
}

.ulsecond__header__link {
	text-decoration: none;
}


/*.sets_left__minis img {*/
/*    margin-left: 5px;*/
/*    margin-right: 5px;*/
/*}*/
.ulsecond__header {
	text-transform: uppercase;
	color: var(--color-blue);
	font-weight: 500;
	padding-left: 20px;
	display: block;
	margin-bottom: 20px
}

.lisecond .seeall {
	font-weight: 700
}